Skip to Content
avatar image
Former Member

SDI Agent version vs os version

Hi

We have SAP Hana SPS11 and want to use Hana SDI.

The PAM shows that we need to install SDI and Agent with SP02.

The operation systems are limited i would say.

So we have to use windows or suse sp11 but with sp03 not sp04 which is currently the up to date patch.

SDI Agent sp03 only is supported with SP04 for suse linux11.

Is that still the case ?

Greetings

Oliver

Add comment
10|10000 characters needed characters exceeded

  • Get RSS Feed

1 Answer

  • Best Answer
    avatar image
    Former Member
    Nov 29, 2016 at 01:27 PM

    Hi Oliver,

    In general, I would strongly recommend to move to HANA SPS12 is that is feasible, SPS12 is from an SDI point of view a much more mature environment then HANA SPS11.

    But even if you need to stay on HANA SPS11, you can use the SDI SP03 agent. The SDI version associated with HANA SPS11 is indeed SDI SP02, but we provide +1 version/-1 verson compatibility, so you can also use the newer SDI SP03 agent with HANA SPS11.

    This HANA SDI SP03 agent is tested and certified with Linux SuSE 11 SP3 as well as with SuSE 12. We also added support for RedHat (6.3 and 6.5). A full list of supported version can be found in the PAM: https://support.sap.com/content/dam/library/ssp/infopages/pam-essentials/TIP/PAM_HANA_SDI_1_0.pdf

    Thanks,

    Ben.

    --

    Product manager SAP HANA Cloud Integration for data services and HANA smart data integration

    Add comment
    10|10000 characters needed characters exceeded